
#booking_details{ width: 100%; background: url(../images/work_smllbg.jpg) no-repeat; background-size:100% 100% ; color: #FFF; border-top: 10px solid #0069a6;}
#booking_details hr{ margin-top: 40px;}
.booking_text{ width: 100%; box-shadow:0px 4px 10px #666;   background: #FFF; min-height: 310px; }
.booking_text p{ color: #666; margin-top: 10px; padding: 20px;}
.booking_text p span{ font-size: 24px; font-weight: bold;}
#booking_details_next{ text-align: center;}
